{
    "text_name": "Nome",
    "text_back": "Indietro",
    "text_next": "Avanti",
    "label_timezone": "Timezone",
    "typing_city": "Iniziate a digitare una città o un fuso orario e poi sceglietene uno dall'elenco",
    "text_resetGateway": "Reimpostare il gateway",
    "text_warning": "Attenzione",
    "text_take_a_moment": "Ci vorrà un attimo\"...\".",
    "text_restart_deCONZ": "Si prega di riavviare deCONZ per applicare le modifiche.",
    "text_fail": "Fallimento",
    "btn_cancel": "Annulla",
    "header_btn_logout": "Logout",
    "text_reset": "Reset",
    "text_reset_homebridge": "Reimpostare Homebridge",
    "text_restart_gw": "Reimpostare il gateway",
    "text_confirm_restart": "Confermare il riavvio del gateway",
    "text_wait_restart": "Il gateway si sta riavviando. Dopo pochi secondi l'applicazione phoscon è di nuovo completamente operativa.",
    "text_gw_restarted": "Il gateway dovrebbe essere operativo ora.",
    "text_gw_restart_fail": "Non è stato possibile riavviare il gateway. Si prega di riprovare.",
    "btn_restart": "Riavviare",
    "text_shut_down_gw": "Chiudere il gateway",
    "text_confirm_shutdown": "Confermare lo spegnimento del gateway",
    "btn_shut_down": "Spegnere",
    "text_update_to2": "Aggiorna a",
    "backup_recommended": "Si raccomanda <b>rigorosamente</b> di creare un backup prima dell'aggiornamento.",
    "backup_recover": "In caso di guasto, un backup può ripristinare il vecchio stato di funzionamento.",
    "text_creating_backup": "Creazione di backup",
    "text_creating_success": "Creazione di backup di successo",
    "download_backup": "Scarica il backup ora",
    "continue_update": "Continuare con l'aggiornamento dopo aver scaricato il backup",
    "text_creating_fail": "Creazione di backup non riuscita",
    "text_update_running": "L'aggiornamento è in corso. Si prega di attendere fino a quando l'aggiornamento non è finito.",
    "text_update_finished": "Aggiornamento finito.",
    "text_update_failed": "Aggiornamento fallito. Riprovare più tardi.",
    "text_done": "Fatto",
    "skip": "Salta",
    "text_exportCon": "Creare backup",
    "text_oldPw": "Vecchia password",
    "": "&nbsp;",
    "text_newPw": "Nuova password",
    "text_confirmPw": "Confermare la password",
    "txt_change_pw_login_success": "La password è stata modificata con successo.",
    "txt_ap_ready_fail": "La configurazione precedente viene ripristinata.",
    "text_gatewayBackup": "Opzioni di backup",
    "text_importCon": "Backup del carico",
    "text_load_backup_info": "Tutte le impostazioni come gruppi, luci e scene saranno sovrascritte.",
    "text_filename": "Nome del file",
    "text_backup_loading_success": "Caricamento del backup con successo",
    "text_backup_loading_fail": "Caricamento backup fallito",
    "text_zigbee_problems": "Il cambiamento del canale Zigbee può causare problemi.",
    "txt_zigbee_channel_change": "Cambiare il canale Zigbee del gateway\"...\".",
    "txt_zigbee_channel_success": "Il cambio di canale ha avuto successo.",
    "txt_zigbee_channel_fail": "Il canale non poteva essere cambiato.",
    "info_gateway_back": "Pagina di accesso",
    "info_gateway_offline_new": "Il gateway non è raggiungibile...",
    "info_more_information": "Ulteriori informazioni possono essere trovate nel ",
    "info_information_link": "Documentazione dell'applicazione Phoscon",
    "info_found": ".",
    "info_gateway_not_connected_new": "La rete non è stata trovata...",
    "info_information_faq_link": "FAQ alla homepage di Phoscon",
    "th_vendor": "Venditore",
    "th_product": "Prodotto",
    "th_version": "Versione",
    "text_firmware": "Firmware",
    "text_version_ok2": "La versione è aggiornata.",
    "text_view_change": "Changelog",
    "text_shutdown_info": "Dopo che il gateway si è spento, può essere riattivato riallacciando l'alimentazione elettrica.",
    "label_date": "Data",
    "label_time": "Tempo",
    "change_timezone": "Cambia fuso orario",
    "homebridge_pin": "Spilla Homebridge",
    "homebridge_version": "Versione Homebridge",
    "auto_update": "Installazione automatica dell'ultima versione homebridge validata",
    "text_on": "Attivare",
    "text_off": "Disattivare",
    "text_unlockGateway": "Autenticare l'applicazione",
    "text_allowGatewayAuthExtra": "Consentire alle app di connettersi al gateway per 60 secondi.",
    "text_gatewayAuthAllowed": "L'applicazione può essere collegata ora.",
    "text_zigbeeChannel": "Canale Zigbee",
    "text_networkid": "ID rete",
    "text_change_zigbeeExtra": "I problemi di sovrapposizione dei canali WiFi possono essere risolti qui.",
    "text_search_duration": "Ricerca di nuove durate delle luci",
    "abbr_minute": "min",
    "text_general": "Generale",
    "text_advanced": "Avanzato",
    "text_power": "Potenza",
    "text_renameGateway": "Rinominare il gateway",
    "text_choose_timezone": "Scegliere un fuso orario",
    "text_reset_gw_info": "Tutte le luci, gli interruttori, i sensori, i gruppi, i programmi, le impostazioni e le regole saranno cancellati.",
    "text_homebridge_warning": "Reimpostare Homebridge se si verificano problemi, ad esempio se l'applicazione Home non trova il gateway. (Attenzione, tutte le impostazioni di Homebridge andranno perse).",
    "text_wait_shutdown2": "Il gateway si sta chiudendo. Attendere, per favore.",
    "text_shutdown_fail": "La porta non poteva chiudersi. Si prega di riprovare.",
    "skip_backup": "Oppure saltare il backup e avviare direttamente l'aggiornamento.",
    "try_again_or_update": "Riprovare o continuare con l'aggiornamento",
    "text_change_login_password": "Cambiare la password di accesso",
    "text_backup_covers": "Il backup copre tutte le impostazioni come gruppi, luci e scene.",
    "text_change_zigbee": "Cambia canale Zigbee",
    "text_takes_seconds": "Ci vogliono alcuni secondi prima che tutti i dispositivi abbiano terminato il cambio di canale.",
    "info_more_information_faq": "Ulteriori informazioni possono essere trovate nel ",
    "text_restart_info": "Riavvia il gateway. Per circa 30 secondi l'applicazione phoscon non sarà completamente operativa.",
    "text_allowGatewayAuth": "Collegare al gateway le applicazioni di terze parti come Amazon Alexa, Hue Essentials ecc.",
    "text_activate_otau": "Attivare OTAU",
    "text_otau_explain": "Attiva gli aggiornamenti wireless dei dispositivi",
    "text_activate_discovery": "Attivare scoprire",
    "text_discovery_explain": "Attiva la scoperta del gateway via internet"
}
